textout_right(3)

NAME
textout_right

SYNOPSIS
#include <allegro.h>

void textout_right(BITMAP *bmp, const FONT *f, const char *s, int x, y, color);

DESCRIPTION
Deprecated. Use textout_right_ex() instead, passing the mode you would have passed to text_mode() as the 'bg' parameter.

SEE ALSO
textout(3), textprintf_right(3), text_mode(3), textout_right_ex(3)